### Method

# GnomeAutoar Extractor get_output_is_dest

#### Declaration [src]

    gboolean
    autoar_extractor_get_output_is_dest (
      AutoarExtractor* self
    )

#### Description [src]

See autoar_extractor_set_output_is_dest().

Gets property | `GnomeAutoar.Extractor:output-is-dest`

#### Return value

Type: `gboolean`

`TRUE` if `AutoarExtractor:output-file` is the destination for extracted files.